Wordcloud
Strategy: HASupertrend
Downloaded: 20220802
Stoploss: -1


Not Enough Data to display!

Average Overall
BuysAvgprofTotProfWin%DD%Time
640-0.1-231827268.3
SharpeSortinoCalmar
-41-113-54
Prof.FactorExpectancyCagr
0.68-0.4-0.9
Trades/DayRejected Signals
30.073658
Ninja Score: 13
startup_candle_count : 30
ST_long: -0.015%
SL: -0.015%
Traceback (most recent call last): File "/home/ftuser/.local/lib/python3.11/site-packages/urllib3/connection.py", line 198, in _new_conn sock = connection.create_connection( ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ File "/home/ftuser/.local/lib/python3.11/site-packages/urllib3/util/connection.py", line 60, in create_connection for res in socket.getaddrinfo(host, port, family, socket.SOCK_STREAM): ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ File "/usr/local/lib/python3.11/socket.py", line 962, in getaddrinfo for res in _socket.getaddrinfo(host, port, family, type, proto, flags): ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ socket.gaierror: [Errno -2] Name or service not known The above exception was the direct cause of the following exception: Traceback (most recent call last): File "/home/ftuser/.local/lib/python3.11/site-packages/urllib3/connectionpool.py", line 793, in urlopen response = self._make_request( ^^^^^^^^^^^^^^^^^^^ File "/home/ftuser/.local/lib/python3.11/site-packages/urllib3/connectionpool.py", line 491, in _make_request raise new_e File "/home/ftuser/.local/lib/python3.11/site-packages/urllib3/connectionpool.py", line 467, in _make_request self._validate_conn(conn) File "/home/ftuser/.local/lib/python3.11/site-packages/urllib3/connectionpool.py", line 1099, in _validate_conn conn.connect() File "/home/ftuser/.local/lib/python3.11/site-packages/urllib3/connection.py", line 616, in connect self.sock = sock = self._new_conn() ^^^^^^^^^^^^^^^^ File "/home/ftuser/.local/lib/python3.11/site-packages/urllib3/connection.py", line 205, in _new_conn raise NameResolutionError(self.host, self, e) from e urllib3.exceptions.NameResolutionError: : Failed to resolve 'fapi.binance.com' ([Errno -2] Name or service not known) The above exception was the direct cause of the following exception: Traceback (most recent call last): File "/home/ftuser/.local/lib/python3.11/site-packages/requests/adapters.py", line 486, in send resp = conn.urlopen( ^^^^^^^^^^^^^ File "/home/ftuser/.local/lib/python3.11/site-packages/urllib3/connectionpool.py", line 847, in urlopen retries = retries.increment( ^^^^^^^^^^^^^^^^^^ File "/home/ftuser/.local/lib/python3.11/site-packages/urllib3/util/retry.py", line 515, in increment raise MaxRetryError(_pool, url, reason) from reason # type: ignore[arg-type] ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='fapi.binance.com', port=443): Max retries exceeded with url: /fapi/v1/exchangeInfo (Caused by NameResolutionError(": Failed to resolve 'fapi.binance.com' ([Errno -2] Name or service not known)")) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/home/ftuser/.local/lib/python3.11/site-packages/ccxt/base/exchange.py", line 598, in fetch response = self.session.request( ^^^^^^^^^^^^^^^^^^^^^ File "/home/ftuser/.local/lib/python3.11/site-packages/requests/sessions.py", line 589, in request resp = self.send(prep, **send_kwargs) ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ File "/home/ftuser/.local/lib/python3.11/site-packages/requests/sessions.py", line 703, in send r = adapter.send(request, **kwargs) ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ File "/home/ftuser/.local/lib/python3.11/site-packages/requests/adapters.py", line 519, in send raise ConnectionError(e, request=request) requests.exceptions.ConnectionError: HTTPSConnectionPool(host='fapi.binance.com', port=443): Max retries exceeded with url: /fapi/v1/exchangeInfo (Caused by NameResolutionError(": Failed to resolve 'fapi.binance.com' ([Errno -2] Name or service not known)")) The above exception was the direct cause of the following exception: Traceback (most recent call last): File "/freqtrade/freqtrade/exchange/exchange.py", line 486, in _load_markets self._markets = self._api.load_markets(params={}) ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ File "/home/ftuser/.local/lib/python3.11/site-packages/ccxt/base/exchange.py", line 1474, in load_markets markets = self.fetch_markets(params) ^^^^^^^^^^^^^^^^^^^^^^^^^^ File "/home/ftuser/.local/lib/python3.11/site-packages/ccxt/binance.py", line 2736, in fetch_markets promisesRaw.append(self.fapiPublicGetExchangeInfo(params)) ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ File "/home/ftuser/.local/lib/python3.11/site-packages/ccxt/base/types.py", line 34, in unbound_method return _self.request(self.path, self.api, self.method, params, config=self.config) ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ File "/home/ftuser/.local/lib/python3.11/site-packages/ccxt/binance.py", line 10089, in request response = self.fetch2(path, api, method, params, headers, body, config) ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ File "/home/ftuser/.local/lib/python3.11/site-packages/ccxt/base/exchange.py", line 3523, in fetch2 return self.fetch(request['url'], request['method'], request['headers'], request['body']) ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ File "/home/ftuser/.local/lib/python3.11/site-packages/ccxt/base/exchange.py", line 651, in fetch raise NetworkError(details) from e ccxt.base.errors.NetworkError: binance GET https://fapi.binance.com/fapi/v1/exchangeInfo
stoploss: -1
timeframe: 15m
hash(sha256): d31a0682e9f170617bca62e6b95d28070311810ab6498721d779cadc274a1d63
indicators:
ST_long_1h high ha_high ha_low_1h volume
ha_low ST_short_1h ST_long close ha_close
ha_high_1h SL open low ST_short
ha_close_1h ha_open

No similar strategies found. (based on used indicators)

last change: 2024-07-03 04:06:29